body {
    font-family: 'RobotoSlab', serif;
    font-size: 16px;
    color: #000000;
    margin: 0;
    background-color: #fbfbfb;
    overflow-x: hidden;
}
* {
    outline:none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.fr-le-img img {
    width:100%;
}
.new-img {
    position: inherit!important;
    width: 100%;
}
.for-mobile {
    display: none !important;
}
.not-full-border {
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none !important;
    cursor: pointer;
    color: #000 !important;
    padding: 9px 15px;
    display: inline-block;
    position: relative;
    border: none;
    background: transparent;
}
.input-not-full-border {
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none !important;
    cursor: pointer;
    color: #000 !important;
    padding: 0;
    display: inline-block;
    position: relative;
    border: none;
    background: transparent;
}
.not-full-border:hover span, .not-full-border:hover .input-not-full-border {
    color: #074bfb !important;
}

div.wpcf7 .ajax-loader {
    display: none;
}

.wpcf7-display-none {
    display: none !important;
}

.not-full-border:after, .not-full-border:before, .not-full-border span:after, .not-full-border span:before {
    content: "";
    position: absolute;
    background: #000;
    transition: 0.4s ease-out;
    -webkit-transition: 0.4s ease-out;
    -moz-transition: 0.4s ease-out;
    -ms-transition: 0.4s ease-out;
    -o-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
}
.not-full-border:after {
    width: 1px;
    left: 0;
    bottom: 0;
    height: 50%;
}
.not-full-border:before {
    top: 0;
    right: 0;
    height: 1px;
    width: 88%;
}
.not-full-border span:before {
    width: 1px;
    right: 0;
    top: 0;
    height: 100%;
}
.not-full-border span:after {
    height: 1px;
    left: 0;
    bottom: 0;
    width: 100%;
}
.not-full-border:hover:after {
    height: 100%;
    background-color: #074bfb !important;
}
.not-full-border:hover:before {
    width: 100%;
    background-color: #074bfb !important;
}
.not-full-border:hover span:before {
    height: 50%;
    background-color: #074bfb !important;
}
.not-full-border:hover span:after {
    width: 88%;
    background-color: #074bfb !important;
}


.wrap-content {
    text-align: center;
}
.menu-list ul {
    display: inline-block;
    vertical-align: middle;
}
.book-button {
    float: left;
}
.wrap-content ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.menu-list ul li {
    display: inline-block;
    vertical-align: middle;
}
.logo {
    display: inline-block;
    vertical-align: middle;
}
.menu-list .logo {
    margin: 0 15px;
    position: relative;
}
.menu-list ul li a {
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    font-weight: 300;
    display: inline-block;
    position: relative;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.menu-list ul li {
    margin: 0 20px;
}
.menu-list ul li a:hover {
    color: #074bfb;
}
section.header-menu {
    position: fixed;
    width: 100%;
    left: 0;
    top: -130px;
    height: 120px;
    background: #fff;
    padding: 8px 0px;
    box-shadow: 0px -6px 15px 0px #000;
    transition: 0.4s ease;
    opacity: 0;
    z-index: 6;
}
section.header-menu.fixed-active {
    opacity:1;
    top:0;
}
.flex-content {
    position: relative;
}
.header-menu .language-phone-block, .header-menu .book-button {
    position: absolute;
    top: 32px;
}
.header-menu .language-phone-block {
    top: 15px;
}
.lang-list ul li {
    display: inline-block;
}
.lang-list {
    text-align: right;
}
.lang-list ul li a {
    font-size: 14px;
    color: #000;
    font-weight: 300;
    text-decoration: none;
    position: relative;
}
.lang-list ul li:first-child a:after {
    content: "|";
    display: inline-block;
    margin: 0 3px 0px 6px;
    color: #fff !important;
}
.lang-list ul li a:hover {
    color: #ddd;
}
a.tel-header {
    font-size: 20px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
}
.language-phone-block {
    top: 15px;
    left: auto;
    right: 0;
}
/*.ban-bot-menu ul li a:after {*/
    /*content: "";*/
    /*position: absolute;*/
    /*bottom: 5px;*/
    /*left: 0;*/
    /*right: 0;*/
    /*height: 1px;*/
    /*background: #000;*/
    /*opacity: 0;*/
    /*-webkit-transition: 0.2s;*/
    /*-moz-transition: 0.2s;*/
    /*-ms-transition: 0.2s;*/
    /*-o-transition: 0.2s;*/
    /*transition: 0.2s;*/
/*}*/
/*.ban-bot-menu ul li a:after  {*/
    /*background: #fff;*/
/*}*/
/*.menu-list ul li a:hover:after , .ban-bot-menu ul li a:hover:after {*/
    /*bottom: 0px;*/
    /*opacity: 1;*/
/*}*/
section.main-banner {
    height: 75vh;
    position: relative;
    background: url("../img/main_bg.jpg") center/cover no-repeat;
    overflow: hidden;
}
.lang-list ul li a {
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.lang-list ul li a:hover {
    color: #3a54fb !important;
}
section.main-banner:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.35);
}
.flex-between {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

ul {
    margin: 0;
}
.lang-list ul li a, .top-banner , .top-banner  a.tel-header {
    color: #fff;
}
.top-banner {
    width: 100%;
    padding-top: 30px;
}
.social-networks {
    font-weight: 300;
}
.flex-middle-column {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height:75vh;
    position: relative;
    z-index: 10;
}
.social-icons a {
    margin-right: 7px;
    margin-left:  -2px;
}
.social-icons a:hover svg path {
    fill: #ddd;
}
.ban-bot-menu ul {
    list-style: none;
    padding: 0;
}

.ban-bot-menu ul li {
    display: inline-block;
}
.ban-bot-menu ul li a {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 300;
    color: #fff !important;
    margin-right: 50px;
    text-decoration: none;
    transition: 0.2s ease;
    position: relative;
}
.ban-bot-menu ul li a:hover {
    color: #3a54fb !important;
}
.banner-bottom-menu .book-button a {
    color: #fff !important;
    font-size: 20px;
}
.banner-bottom-menu .book-button a:after, .banner-bottom-menu .book-button a:before, .banner-bottom-menu .book-button a span:after, .banner-bottom-menu .book-button span:before {
    background: #fff;
}
.banner-bottom-menu {
    margin-bottom: 50px;
    width: 100%;
}
.banner-middle-logo {
    margin-bottom: 100px;
    text-align: center;
}
.banner-middle-logo img {
    max-width: 60%;
}
.img-block {
    padding: 9px;
    background: #fff;
    box-shadow: 1px 1px 22px -5px rgba(0, 0, 0, 0.6);
}
.img-block img {
    width: 100%;
}
section.img-text-content {
    padding: 100px 0;
    position: relative;
}
.table-block {
    width: 100%;
    margin: 0 -10px;
    position: relative;
    z-index: 5;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
section.with-background {
    position: relative;
}
section.with-background:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -2px;
    background: rgba(244, 244, 244, 0.95);
    /*z-index: -2;*/
}
section.contact-page-form:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    box-shadow: inset 0px -134px 163px -28px #fbfbfb;
}
.container {
    position: relative;
    z-index: 5;
}
.table-cell {
    width: 50%;
    padding: 0 10px;
}
.block-text {
    text-align: center;
    padding: 0px 15px;
    font-weight: 300;
    margin-bottom: 20px;
}
.block-text h2 {
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 0;
}
.block-text p {
    margin: 0;
}
.block-link {
    text-align: center;
}
.block-link .not-full-border {
    padding: 9px 38px;
}
.flower-decoration {
    position: absolute;
    height: 495px;
    left: 0;
    right: 0;
    bottom: -200px;
    z-index: 2;
}
.table-cell .col-sm-6 {
    margin-bottom: 30px;
}
.col-tb-4 {
    width: 33.3333%;
}
.col-tb-8 {
    width: 66.6666%;
}
.col-tb-12 {
    width: 100%;
}
.form-content {
    padding: 65px 0;
    background: url("../img/opacity_logo.png") right center no-repeat;
}
.block-title h2 {
    font-size: 30px;
    margin-top: 0;
    text-transform: uppercase;
}
.block-subtitle {
    font-weight: 300;
}
.block-title {
    margin-bottom: 65px;
    text-align: center;
}
.form-content .block-title {
    text-align: left;
}

.form-fields {
    padding-left: 30px;
}
.line-fields {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.input-field {
    position: relative;
}
.input-field input , .input-field textarea {
    position: absolute;
    width: 100%;
    top: 0;
    text-align: center;
    left: 0;
    border: none;
    border-bottom: 2px solid #000;
    background: transparent;
    padding: 7px;
    padding-bottom: 12px;
    -webkit-appearance: none;
    resize: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.iti__search-input {
    display: none !important;
}
.input-field label {
    padding: 7px;
    padding-bottom: 15px;
    text-transform: uppercase;
    font-weight: 300;
    margin: 0;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    min-width: 95px;
    text-align: center;
    white-space: nowrap;
}
.input-field.active-input label , .input-field.filled label {
    -webkit-transform: translateY(40px) scale(0.8);
    -moz-transform: translateY(40px) scale(0.8);
    -ms-transform: translateY(40px) scale(0.8);
    -o-transform: translateY(40px) scale(0.8);
    transform: translateY(40px) scale(0.8);
    display: block;
}
.line-fields {
    margin: 100px 0 120px;
    position: relative;
}
.line-fields:after {
    content: "";
    position: absolute;
    height: 2px;
    left: -128%;
    right: -100%;
    background: #eeeeee;
    bottom: 1px;
    z-index: -1;
}
section.home-form-section {
    overflow: hidden;
}
.footer-top {
    min-height: 334px;
    background: url("../img/footer_bg.jpg") bottom center/cover no-repeat;
}
.footer-top .table-block {
    height: 334px;
    margin: 0 -15px;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.table-cell-bottom {
    width:100%;
    padding-bottom: 15px;
}
span.foot-icon {
    display: inline-block;
    vertical-align: top;
    width: 34px;
    height: 34px;
    text-align: center;
    position: relative;
}

span.foot-icon:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: #24211c;
    border-radius: 4px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: -1;
}
.foot-text span, .foot-text a {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    text-transform: uppercase;
    color: #000;
}
.foot-text span:first-child {
    font-size: 12px;
}
.foot-text {
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
}
span.foot-icon.con-phone {
    background: url("../img/icons/phone.svg") center no-repeat;
}
span.foot-icon.con-envelope {
    background: url("../img/icons/envelope.svg") center no-repeat;
}
span.foot-icon.con-marker {
    background: url("../img/icons/map-marker.svg") center no-repeat;
}
span.foot-icon.con-time {
    background: url("../img/icons/clock-o.svg") center no-repeat;
}
.footer-bottom .flex-between {
    height: 80px;
    font-size: 14px;
}
.social-links a {
    width: 37px;
    height: 37px;
    position: relative;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 5px;
}

.social-links a:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url("../img/helm.png") center no-repeat;
    z-index: -1;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;

}
.social-links a:hover path {
    /*fill: #e3c193;*/
    transition: 0.2s;
}

.social-links a:hover:after {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.video-bg video {
    height: 75vh;
    object-fit: cover;
}
.video-bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
section.header-menu .lang-list ul li a {
    color: #000;
}
.m-f-block {
    margin-right: 120px;
}



.over-wrap-img img {
    width: 100%;
    transition: 0.5s;
    transform-origin: left;
    transform: translateX(-100px ) scaleX(0);
    -webkit-transition-delay: 1s;
    -moz-transition-delay: 1s;
    -ms-transition-delay: 1s;
    -o-transition-delay: 1s;
    transition-delay: 1s;
    position: relative;
    z-index: 2;
    opacity:0;
}
.img-block.screened img {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    opacity:1;
}

.over-wrap-img {
    overflow: hidden;
    position: relative;
}
.over-wrap-img:after, .over-wrap-img:before {
    content: "";
    position: absolute;
    width: 10px;
    left: 0;
    top: 0;
    height: 0;
    background: #ddd;
    transition: 0.5s;
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    transition-delay: 0.5s;
}
.over-wrap-img:before {
    height: 100%;
    opacity: 0;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0.8s;
    -ms-transition-delay: 0.8s;
    -o-transition-delay: 0.8s;
    transition-delay: 0.8s;
}
.img-block.screened .over-wrap-img:after {
    height: 100%;
}
.img-block.screened .over-wrap-img:before {
    opacity:1;
    width:100%;
}
.swiper-pagination {
    text-align: right;
    padding-right: 15px;
}
.swiper-pagination span {
    background: #fff;
    width: 13px;
    height: 13px;
    border-radius: 0;
    border: 1px solid #a2a2a2;
    opacity: 1;
}
.swiper-pagination span.swiper-pagination-bullet-active {
    background: #581b1b;
}
.not-home .banner-middle-logo {
    margin: 0;
}
.banner-text h1 {
    font-size: 48px;
    color: #fff;
    text-transform: uppercase;
    padding: 0 65px;
    line-height: 1.5;
    margin: 40px 0px;
}
.banner-text {
    text-align: center;
    margin-bottom: 100px;
}
.banner-links  a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
    position: relative;
    background: rgba(0, 0, 0, 0.4);
    padding: 11px 35px;
    margin: 0 15px;
    transition: 0.3s;
}

.banner-links a:after, .banner-links a:before , .banner-links a span:after, .banner-links a span:before {
    content: "";
    position: absolute;
    background: #000;
    transition: 0.4s ease-out;
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -ms-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
    background: #fff;
}
.banner-links a:after {
    height: 2px;
    right: 0;
    left: 0;
    top: 0;
}

.banner-links a:before {
    top: 0;
    right: 0;
    bottom: 0;
    width: 2px;
}
.banner-links a span:before {
    bottom: 0;
    top: 0;
    left: 0;
    width: 2px;
}
.banner-links a span:after {
    bottom: 0;
    right: 0;
    left: 0;
    height: 2px;
}
.banner-links a:hover:before {
    bottom: 40%;
}
.banner-links a:hover:after {
    left: 6%;
}
.banner-links a:hover span:after {
    right: 6%;
}
.banner-links a:hover span:before {
    top: 45%;
}
section.order-menu {
    padding:70px 0;
}
.for-person {
    background: #f7e300;
    position: absolute;
    top: 15px;
    font-size: 14px;
    right: 0;
    padding: 1px 12px;
}
.menu-block img {
    width: 100%;
}
.menu-block {
    border: 3px solid #fff;
    box-shadow: 0px 0px 12px -5px #000;
    position: relative;
    overflow: hidden;
    display: block;
}
.for-person span{
    color: #000;
}
.for-person span:first-child {
    font-size: 24px;
}
.number-menu {
    text-align: center;
    text-transform: uppercase;
    color: #fff !important;
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    left: 0;
    right: 0;
    font-size: 24px;
    bottom: 15px;
    padding: 3px;
    padding-top: 2px;
    text-decoration: none !important;
}
.menu-block img {
    width: auto;
    height: 236px;
}
.menu-block:hover .number-menu {
    background: rgba(247, 228, 41, 0.7);
    color: #000 !important;
}

.img-slider .swiper-slide {
    opacity: 0 !important;
}

.img-slider .swiper-slide.swiper-slide-active {
    opacity: 1 !important;
}
.ellipse-block {
    float: right;
    width: 400px;
    height: 400px;
    border: 6px solid transparent;
    border-radius: 100%;
    box-shadow: 0px 0 21px -4px #000;
    position: relative;
    margin: -55px 0;
}

.ellipse-block:after {
    content: "";
    position: absolute;
    top: -6px;
    right: -6px;
    bottom: -6px;
    left: -6px;
    border: 7px solid rgba(255, 255, 255, 0.85);
    border-radius: 100%;
}
.yellow-wrap {
    display: flex;
    height: 100%;
    background-color: rgba(235, 218, 20, 0.85);
    border-radius: 100%;
    overflow: hidden;
    padding: 2px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    z-index: 2;
    text-align: center;
}
.el-title h2 {
    font-size: 26px;
    text-transform: uppercase;
    margin: 0;
    font-weight: bold;
    padding: 0px  30px;
    text-align: center;
}
.red-line {
    font-size: 24px;
    color: #fff;
    background: rgba(188, 13, 9, 0.8);
    width: 103%;
    padding: 6px;
    margin: 20px 0 15px;
}
.red-line span.price-it {
    font-size: 48px;
}
.el-text {
    padding: 0 36px;
    height: 120px;
    overflow: hidden;
    line-height: 1.2;
}
.ellipse-block .banner-links {
    position: absolute;
    bottom: 70px;
    left: 0;
    right: 0;
}
.ellipse-block > div[id*=jarallax] {
    border-radius: 100%;
}
.ellipse-content .container {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.ellipse-content, .ellipse-block {
    background-attachment: fixed !important;
}
section.choose-menu-list {
    padding: 50px 0;
    position: relative;
    overflow: hidden;
}
.inf-text {
    font-weight: 300;
    padding-left: 75px;
    margin-bottom: 40px;
    background: url("../img/inf.png") left center no-repeat;
}
.inf-text p {
    margin: 0;
}
.list-menu a {
    position: relative;
    text-transform: uppercase;
    color: #726d6d;
    font-weight: 300;
    text-decoration: none;
}
.list-menu a:after {
    content: "|";
    margin: 0 7px;
}
.list-menu a:last-child:after {
    display: none;
}
.list-menu a.active {
    font-weight: 400;
}
.list-menu a:hover {
    color: #000;
}
.list-menu a .food-chosen {
    width: 15px;
    height: 11px;
    display: inline-block;
    background: url("../img/choosen.png") center no-repeat;
}
.confirm-list {
    border: none;
    background: transparent;
    font-size: 14px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 300;
    border: 1px solid #000;
    padding: 9px  25px 7px 50px;
    text-decoration: none !important;
    color: #000 !important;
    background: url("../img/wedding-planning.png") 15px center no-repeat;
}
.confirm-list.disabled {
    opacity: 0.4;
}
.cart-link {
    background: url("../img/cart.png") 15px center no-repeat;
}
.you-can-choose {
    font-size: 14px;
    font-weight: 300;
    background: #e3e3e3;
    border-radius: 2px;
    padding: 14px 20px;
    margin-top: 20px;
}
.you-can-choose .count-can {
    color: #0b5efe;
    font-weight: bold;
}
.food-items:after, .name-food-block:after {
    content: "";
    clear: both;
    display: block;
}

.food-items {
    margin: 0 -15px;
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
}
.name-food-block h2 {
    font-size: 16px;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 53px;
}
.item-block {
    border: 1px solid #efefef;
    border-radius: 3px;
    background: #fff;
    position: relative;
    padding: 10px;
    margin-bottom: 30px;
}
.item-block input {
    display: none;
    opacity: 0;
}
.item-block label {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    cursor: pointer;
    z-index: 2;
}
.item-block .img-food img {
    width: 100%;
}
.item-block .img-food {
    position: relative;
}
.name-food-block {
    font-size: 14px;
    font-weight: 300;
    margin: 12px 0 2px;
}
.title-food {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 58px;
}
.vegetables {
    float: right;
}
span.checkbox-square {
    position: absolute;
    width: 22px;
    height: 22px;
    border: 1px solid #696969;
    background: #fff;
    bottom: 8px;
    right: 8px;
    z-index: 1;
}
.item-block .img-food:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: url(../img/checked.png) center no-repeat,  hsla(209, 100%, 50%, 0.4);
    opacity: 0;
}
.item-block input[type=checkbox]:checked + .img-food:after {
    opacity: 1;
}
.item-block input[type=checkbox]:checked + .img-food span.checkbox-square {
    background: url("../img/checkbox.png") center no-repeat, #fff;
}
.img-food .for-person {
    bottom: 8px;
    top: auto;
}
.img-food .for-person span {
    font-size: 22px;
}
section.choose-menu-list .container {
    position: relative;
    z-index: 2;
}
.add-to-cart a {
    position: relative;
    overflow: hidden;
    width: 100%;
    display: block;
    font-size: 14px;
}
.add-to-cart a:before {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 20px;
    width: 100%;
    height: 100%;
    background: #f7e429;
    color: #000;
    content: attr(data-hover);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform:  translateX(-135%);
    -moz-transform:  translateX(-135%);
    -ms-transform:  translateX(-135%);
    -o-transform:  translateX(-135%);
    transform:  translateX(-135%);
    line-height: 32px;
}
.add-to-cart a span {
    transition: transform 0.3s;
    -webkit-transition:  transform 0.3s;
    -moz-transition:  transform 0.3s;
    -ms-transition:  transform 0.3s;
    -o-transition:  transform 0.3s;
    transition:  transform 0.3s;
    display: block;
    color: #fff;
    background: #434d57;
    font-size: 14px;
    padding: 10px;
    position: relative;
}
.add-to-cart {
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    margin: -10px;
    margin-top: 10px;
}
.add-to-cart a:hover:before {
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
}
.add-to-cart a:hover span {
    -webkit-transform: translateX(110%);
    -moz-transform: translateX(110%);
    -ms-transform: translateX(110%);
    -o-transform: translateX(110%);
    transform: translateX(110%);
}
.additional-class .list-menu a:hover, .additional-class .list-menu a.active {
    color: #1858fb;
    font-weight: 300;
}
section.header-menu.in-cart-page {
    position: relative;
    opacity: 1;
    top: 0;
}
.cart-title h2 {
    text-transform: uppercase;
    margin: 0;
}
.cart-title {
    padding: 0 15px;
    margin-bottom: 40px;
}
section.cart-content {
    padding: 50px 0;
    position: relative;
}
.cart-table table {
    width: 100%;
}
.cart-table table th {
    font-weight: 400;
    font-size: 14px;
    color: #6c6c6c;
    text-align: center;
    padding: 10px 15px;
}
.cart-table table th:first-child,
.cart-table table td:first-child {
    text-align: left;
}
.cart-table table tr:first-child,
.cart-table table tr:last-child {
    border-bottom: 2px solid #e1e1e1;
}
.img-cart {
    width: 69px;
    height: 69px;
    border: 2px solid #e1e1e1;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.img-cart img {
    height: 69px;
    width: auto;
}
.cart-table table h4 {
    font-size: 16px;
    font-weight: 300;
    margin: 0;
    width: 70%;
    display: inline-block;
    vertical-align: middle;
}
.quality input {
    width: 75px;
    border: 1px solid #aeaeae;
    text-align: center;
    font-weight: bold;
    padding: 0 20px;
}

.quality {
    position: relative;
    display: inline-block;
}
.quality span {
    position: absolute;
    width: 20px;
    height: 24px;
    left: 0;
    top: 0;
    cursor: pointer;
    text-align: center;
}
.quality span.plus {
    left: auto;
    right: 0;
}
.cart-table table tr td {
    text-align: center;
    padding: 10px 15px;
}
a.remove-from-cart {
    width: 16px;
    height: 22px;
    background: url("../img/trash.png") center no-repeat;
    display: inline-block;
    text-decoration: none;
}
a.remove-from-cart:hover {
    background: url("../img/trash_hover.png") center no-repeat;
}
.footer-table {
    text-align: right;
    padding: 15px 10px;
}
.footer-table div {
    display: inline-block;
    vertical-align: middle;
}
.clear-cart a {
    color: #5472de;
}
.footer-table  .total-price {
    font-weight: bold;
    margin-left: 35px;
    margin-right: 22px;
}
.table-desc {
    text-transform: uppercase;
}
.cart-table tr:hover {
    background: rgba(245, 245, 245, 0.4);
}
.form-cart .input-field {
    width: 22%;
    text-align: center;
}
.form-cart .input-field label , .form-contact .input-field label {
    font-size: 15px;
    padding-bottom: 16px;
}
.form-cart .line-fields {
    margin: 0;
    margin-bottom: 50px;
}
.input-field.textarea-field {
    width: 100% !important;
}
.input-field textarea {
    height: 43px;
}
.form-cart .form-fields, .form-contact .form-fields {
    padding-left: 0;
}
div#map {
    width: 100%;
    height: 100vh;
}
.gm-style-pbc + div * {
    background: transparent !important;
    box-shadow: none !important;
}
.gm-style-pbc + div div[style*=border-top] {
    display: none;
}
img[src="https://maps.gstatic.com/mapfiles/api-3/images/mapcnt6.png"] {
    display: none;
}
.gm-style-pbc + div .map-contact-block {
    background: url(https://summertime.lv/wp-content/uploads/2018/03/7.jpg) right center no-repeat!important;
    background-size: contain!important;
    padding: 20px;
    padding-right: 327px;
    font-size: 16px;
    width: 550px;
    box-shadow: 0 2px 14px 0 rgb(0 0 0 / 60%) !important;
    line-height: 1.5;
    color: rgba(0,0,0,.5);
    margin: 16px;
    position: relative;
    margin-bottom: 65px;
}
.gm-style-pbc+div .map-contact-block:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 220px;
    height: 100%;
    background: #fff;
    opacity: 1;
    z-index: 0;
}
.gm-style .gm-style-iw-d {
    box-sizing: border-box;
    overflow: hidden!important;
}
.gm-style .gm-style-iw-t::after {
opacity: 0!important;
}
.map-contact-block h3 {
    margin: 0;
    font-weight: bold;
    font-size:16px;
    padding: 15px;
    position: relative;
    z-index: 1;
}
.map-contact-block {
    padding-bottom: 20px;
    padding-right: 20px;
}
.gm-ui-hover-effect{
    position: absolute !important;
    right: 0;
    z-index: 99 !important;
    top:0
}
.map-contact-block p {
    margin: 0;
    padding: 0 15px;
    position: relative;
}
.map-contact-block:after {
    content: "";
    position: absolute;
    width: 48px;
    height: 62px;
    top: 100%;
    background: url('../img/dum.png') center no-repeat;
}
.gm-style-pbc + div:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
}
.form-contact .input-field {
    width: 28%;
    text-align: center;
}
.form-contact .block-title { 
    text-align: left;  
    margin-bottom: 60px;  
}
.form-contact .line-fields {
    margin: 0;
    margin-bottom: 60px;
}
.left-border-block a { 
    color: #0087d4;
}
.left-border-block {
    border-left: 10px solid #000;
    padding: 20px;
    background: #fff;
    font-weight: 300;
    line-height: 1.6;
    box-shadow: 0px 0px 14px -4px rgba(0, 0, 0, 0.6);
    margin-top: 60px;
}
.form-contact .form-fields {
    padding-right: 15px;
}

.get-direction a{
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
}
.get-direction {
    margin-top: 30px;
    padding-left: 20px;
    position: absolute;
    background: url('../img/direction.png') left center no-repeat;
}
.get-direction a:hover {
    color: #0087d4;
}
.contact-page-form {
    padding: 100px 0;
    overflow: hidden;
}
.contact-page-form  .line-fields:after {
    left: -9%;
    right: -1000%;
}
li.has-dropdown {
    position: relative;
}
ul.child-menu {
    position: absolute;
}
.ban-bot-menu ul.child-menu {
    bottom: 135%;
    width: 400px;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}
.ban-bot-menu ul.child-menu li a {
    font-size: 18px;
    margin-bottom: 20px;
    display: block;
}
.ban-bot-menu ul.child-menu li {
    transition: 0.3s;
    -webkit-transform: translateY(15px);
    -moz-transform: translateY(15px);
    -ms-transform: translateY(15px);
    -o-transform: translateY(15px);
    transform: translateY(15px);
    opacity: 0;
    visibility: hidden;
}
.ban-bot-menu  li.has-dropdown:hover ul.child-menu {
    visibility: visible;
    opacity: 1;
}
.ban-bot-menu li.has-dropdown:hover ul.child-menu li {
    opacity: 1;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    visibility: visible;
}
.ban-bot-menu ul.child-menu li:first-child {
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.ban-bot-menu ul.child-menu li:nth-child(2n) {
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.ban-bot-menu ul.child-menu li:nth-child(3n) {
    -webkit-transition-delay: 0.4s;
    -moz-transition-delay: 0.4s;
    -ms-transition-delay: 0.4s;
    -o-transition-delay: 0.4s;
    transition-delay: 0.4s;
}
.ban-bot-menu ul.child-menu li:nth-child(4n) {
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    transition-delay: 0.5s;
}
.ban-bot-menu ul.child-menu li a:after {
    display: none;
}
.ban-bot-menu ul.child-menu li a:hover {
    padding-left: 15px;
}
section.header-menu ul.child-menu {
    top: 71px;
    background: #fff;
    left: -20px;
    text-align: left;
    width: 350px;
    padding: 0 20px;
    box-shadow: 0px 4px 11px -7px #000;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}
section.header-menu ul.child-menu li {
    display: block;
    margin: 20px 0;
}
section.header-menu ul.child-menu li a:after {
    display: none;
}
section.header-menu ul.child-menu li a:hover {
    padding-left: 13px;
}
section.header-menu ul.child-menu li a {
    transition: 0.3s;
}
section.header-menu li.has-dropdown:hover ul.child-menu {
    opacity: 1;
    visibility: visible;
}
section.header-menu li.has-dropdown:after {
    content: "";
    position: absolute;
    width: 70px;
    height: 55px;
    left: 0;
    visibility: hidden;
}
section.header-menu li.has-dropdown:hover:after {
    visibility: visible;
}

body.active-m {
    overflow: hidden;
}
/*body.active-m:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: -2000px;
    left: 0;
    background: #fff;
    z-index: 10;
}*/
.about-text {
    padding-left: 20px;
    line-height: 1.5;
    font-weight: 300;
    font-size: 16px;
}
.about-text .block-title {
    margin-bottom: 35px;
    text-align: left;
    margin-top: -10px;
}
.about-text p {
    margin-bottom: 20px;
}
.about-text .block-title h2 {
    line-height: 1.3;
}
.two-img img {
    position: absolute;
    right: 0;
    top: 0;
}
.two-img img:last-child {
    right: auto;
    top: auto;
    bottom: 0;
}
.two-img {
    position: relative;
    height: 540px;
    width: 97%;
}
section.welcome-to-st {
    padding: 85px 0;
}
.slogan-page h2 {
    margin: 0;
    font-size: 48px;
    color: #fff;
    text-transform: uppercase;
}
.slogan-page {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    height: 500px;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
section.amazing-slogan {
    position: relative;
}
section.amazing-slogan:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
}
.feedback-slider {
    text-align: center;
}

.feedback-slider .swiper-pagination {
    position: relative;
    text-align: center;
    margin-top: 20px;
}
.feedback-slider span.swiper-pagination-bullet {
    border: none;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background: #c6c6c6;
}
.feedback-slider span.swiper-pagination-bullet-active {
    background: #c84040;
}
.f-b-text {
    font-weight: 300;
    font-size: 21px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.stars {
    display: inline-block;
}
.username {
    display: inline-block;
    vertical-align: middle;
    color: #666666;
    text-transform: uppercase;
    font-size: 13px;
}
.stars .star-item {
    width: 16px;
    height: 16px;
    display: inline-block;
    background: url("../img/icons/star-half-o.svg") center no-repeat;
    vertical-align: middle;
}
section.feedback-content .block-title {
    margin-bottom: 25px;
}
section.feedback-content {
    background: #f4f4f4;
    padding: 80px 0;
}
section.awards {
    text-align: center;
    padding-top: 70px;
}
section.awards .block-title {
    margin-bottom: 35px;
}
.awards-img {
    margin-top: 35px;
}
.awards-img img {
    margin: 0 5px;
    margin-bottom: 10px;
}
.pop-up-content {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    z-index: -5;
    opacity: 0;
    visibility: hidden;
}
.pop-up-content.active-m {
    opacity: 1;
    visibility: visible;
    z-index: 100;
}
.pop-up-block {
    background: #fff;
    padding: 30px;
    border-radius: 20px;
    position: relative;
    text-align: center;
    width: 700px;
}
.thank-you {
    margin: 0;
    font-size: 125px;
    font-family: Bijak;
    color: #ec3213;
    text-shadow: 0px -5px 0px #fff, 0px 5px 0px #fff, 5px -2px 0px #FFF, -5px 0px 0px #fff, 0px 0px 35px #ec32137d;
}
.sm-text {
    margin: 23px 0;
}
.follow-us .social-icons {
    display: inline-block;
    vertical-align: middle;
}
.follow-us .social-icons svg path {
    fill: #000;
}
.follow-us .social-icons a:hover svg path {
    fill: #ec3212;
}
.follow-us {
    margin-top: 30px;
    font-size: 14px;
}
.follow-us .social-icons a {
    margin: 0 2px;
}
span.close-pop-up {
    width: 35px;
    height: 35px;
    position: absolute;
    background: url("../img/close.png") center no-repeat, #fff;
    background-size: 16px;
    top: -15px;
    right: -15px;
    border-radius: 100px;
    box-shadow: 0px 1px 7px -2px #000;
    cursor: pointer;
}
.product-thumbnail .img-cart  {
	width: 69px;
    height: auto;
} 
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
	width:auto;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
	font-weight:normal;
}
.woocommerce ul.order_details li strong {
	font-weight:normal;
}
.woocommerce-order  h2{
	text-transform: uppercase;
	padding: 0 15px 20px 0;
}
.woocommerce-order-overview {
	padding:0;
}
.woocommerce-thankyou-order-received{
	padding-bottom:15px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    overflow: hidden;
}